{
	"name": "plugin/nc-calc-server/column/product-work.json",
	"option": {
		"suppress_menu": true
	},
	"column": [
		{
			"variable": "idx",
			"width": 120,
			"name": "",
			"link_field": "pr.work_number_id",
			"record_type": "work"
		},
		{
			"field": "pr.work_number_id",
			"width": 120,
			"name": "Work"
		},
		{
			"field": "pr.product_id",
			"width": 200,
			"name": "Product"
		},
		{
			"field": "pr.name",
			"width": 270,
			"name": "Name"
		},
		{
			"field": "pr.json_data.work_drawing_number",
			"width": 150,
			"name": "Drawing"
		},
		{
			"field": "pr.calculation_lot",
			"width": 100,
			"name": "Lot",
			"format": "%'.2f"
		},
		{
			"field": "pr.json_data.default_customer_id",
			"width": 120,
			"name": "Customer"
		},
		{
			"field": "pr.json_data.state",
			"width": 80,
			"name": "State"
		},
		{
			"field": "pr.info",
			"width": 300,
			"name": "Info"
		},
		{
			"field": "pr.record_id",
			"name": "Record id",
			"width": 110
		},
		{
			"field": "pr.modify_id",
			"name": "Modify id",
			"width": 110
		}
	]
}
